MapFormat: 12

RequiresMod: ra

Title: DefendersII

Author: Materia

Tileset: TEMPERAT

MapSize: 152,102

Bounds: 1,1,150,100

Visibility: Lobby

Categories: Conquest

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4
	PlayerReference@france:
		Name: france
		NonCombatant: True
		Faction: france
	PlayerReference@Enemys:
		Name: Enemys
		NonCombatant: True
		Faction: soviet
		Color: FF0101
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 1
		LockTeam: True
		Team: 1
		Enemies: Creeps, Enemys
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 2
		LockTeam: True
		Team: 1
		Enemies: Creeps, Enemys
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 3
		LockTeam: True
		Team: 1
		Enemies: Creeps, Enemys
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 4
		LockTeam: True
		Team: 1
		Enemies: Creeps, Enemys
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		LockSpawn: True
		Spawn: 5
		LockTeam: True
		Team: 1
		Enemies: Creeps, Enemys

Actors:
	Actor0: t02
		Owner: Neutral
		Location: 35,84
	Actor1: t05
		Owner: Neutral
		Location: 36,82
	Actor2: t16
		Owner: Neutral
		Location: 39,79
	Actor3: tc01
		Owner: Neutral
		Location: 29,82
	Actor4: t08
		Owner: Neutral
		Location: 31,85
	Actor5: t07
		Owner: Neutral
		Location: 32,90
	Actor6: t05
		Owner: Neutral
		Location: 38,93
	Actor7: t08
		Owner: Neutral
		Location: 43,92
	Actor8: t03
		Owner: Neutral
		Location: 48,89
	Actor9: t10
		Owner: Neutral
		Location: 38,76
	Actor10: t12
		Owner: Neutral
		Location: 43,76
	Actor12: t15
		Owner: Neutral
		Location: 38,66
	Actor13: t15
		Owner: Neutral
		Location: 42,25
	Actor14: t14
		Owner: Neutral
		Location: 36,57
	Actor15: t14
		Owner: Neutral
		Location: 40,18
	Actor16: t10
		Owner: Neutral
		Location: 31,10
	Actor17: t12
		Owner: Neutral
		Location: 29,12
	Actor18: t17
		Owner: Neutral
		Location: 31,12
	Actor19: t14
		Owner: Neutral
		Location: 28,7
	Actor20: tc01
		Owner: Neutral
		Location: 27,16
	Actor21: t16
		Owner: Neutral
		Location: 28,18
	Actor22: t08
		Owner: Neutral
		Location: 28,15
	Actor23: t16
		Owner: Neutral
		Location: 39,11
	Actor24: t07
		Owner: Neutral
		Location: 38,8
	Actor25: t13
		Owner: Neutral
		Location: 32,24
	Actor27: t16
		Owner: Neutral
		Location: 39,51
	Actor28: tc05
		Owner: Neutral
		Location: 34,60
	Actor29: t02
		Owner: Neutral
		Location: 34,62
	Actor31: t07
		Owner: Neutral
		Location: 46,51
	Actor32: t05
		Owner: Neutral
		Location: 55,56
	Actor33: t08
		Owner: Neutral
		Location: 54,60
	Actor34: t01
		Owner: Neutral
		Location: 55,57
	Actor35: t17
		Owner: Neutral
		Location: 54,79
	Actor36: t11
		Owner: Neutral
		Location: 44,30
	Actor37: t12
		Owner: Neutral
		Location: 44,26
	Actor38: t17
		Owner: Neutral
		Location: 66,91
	Actor39: tc04
		Owner: Neutral
		Location: 68,88
	Actor40: t16
		Owner: Neutral
		Location: 69,87
	Actor41: tc01
		Owner: Neutral
		Location: 70,89
	Actor42: t15
		Owner: Neutral
		Location: 69,64
	Actor44: t13
		Owner: Neutral
		Location: 66,66
	Actor46: tc03
		Owner: Neutral
		Location: 11,8
	Actor47: t16
		Owner: Neutral
		Location: 10,7
	Actor48: t08
		Owner: Neutral
		Location: 13,10
	Actor49: t07
		Owner: Neutral
		Location: 13,3
	Actor50: tc02
		Owner: Neutral
		Location: 16,10
	Actor51: t10
		Owner: Neutral
		Location: 16,8
	Actor52: t06
		Owner: Neutral
		Location: 17,7
	Actor53: t05
		Owner: Neutral
		Location: 18,9
	Actor54: t03
		Owner: Neutral
		Location: 47,1
	Actor55: t12
		Owner: Neutral
		Location: 42,1
	Actor56: t16
		Owner: Neutral
		Location: 46,13
	Actor57: t08
		Owner: Neutral
		Location: 45,11
	Actor58: t05
		Owner: Neutral
		Location: 47,15
	Actor59: t10
		Owner: Neutral
		Location: 58,22
	Actor60: t13
		Owner: Neutral
		Location: 58,20
	Actor61: t15
		Owner: Neutral
		Location: 56,18
	Actor62: t14
		Owner: Neutral
		Location: 59,21
	Actor63: t17
		Owner: Neutral
		Location: 55,18
	Actor64: t05
		Owner: Neutral
		Location: 59,24
	Actor68: t03
		Owner: Neutral
		Location: 69,7
	Actor69: t17
		Owner: Neutral
		Location: 58,8
	Actor70: tc01
		Owner: Neutral
		Location: 80,25
	Actor71: t16
		Owner: Neutral
		Location: 82,24
	Actor72: t05
		Owner: Neutral
		Location: 83,22
	Actor73: t01
		Owner: Neutral
		Location: 85,29
	Actor74: t02
		Owner: Neutral
		Location: 86,28
	Actor75: t08
		Owner: Neutral
		Location: 86,28
	Actor76: t13
		Owner: Neutral
		Location: 90,27
	Actor77: tc04
		Owner: Neutral
		Location: 80,28
	Actor78: t05
		Owner: Neutral
		Location: 78,28
	Actor79: t12
		Owner: Neutral
		Location: 86,25
	Actor80: t12
		Owner: Neutral
		Location: 89,12
	Actor81: t12
		Owner: Neutral
		Location: 62,35
	Actor82: t13
		Owner: Neutral
		Location: 63,36
	Actor83: t17
		Owner: Neutral
		Location: 58,36
	Actor84: t05
		Owner: Neutral
		Location: 68,46
	Actor86: tc04
		Owner: Neutral
		Location: 71,49
	Actor87: t05
		Owner: Neutral
		Location: 71,52
	Actor88: t02
		Owner: Neutral
		Location: 58,55
	Actor89: t06
		Owner: Neutral
		Location: 49,38
	Actor90: t07
		Owner: Neutral
		Location: 41,37
	Actor91: t08
		Owner: Neutral
		Location: 43,41
	Actor92: t10
		Owner: Neutral
		Location: 98,22
	Actor97: tc01
		Owner: Neutral
		Location: 84,4
	Actor99: t16
		Owner: Neutral
		Location: 55,96
	Actor100: t06
		Owner: Neutral
		Location: 52,94
	Actor101: t05
		Owner: Neutral
		Location: 56,89
	Actor102: t05
		Owner: Neutral
		Location: 65,83
	Actor103: t07
		Owner: Neutral
		Location: 65,87
	Actor104: t17
		Owner: Neutral
		Location: 68,85
	Actor112: t06
		Owner: Neutral
		Location: 87,13
	Actor113: mpspawn
		Owner: Neutral
		Location: 13,24
	Actor114: mpspawn
		Owner: Neutral
		Location: 13,39
	Actor115: mpspawn
		Owner: Neutral
		Location: 13,50
	Actor116: mpspawn
		Owner: Neutral
		Location: 13,66
	Actor117: mpspawn
		Owner: Neutral
		Location: 13,91
	Actor146: ctflagra
		Owner: Neutral
		Location: 7,18
	Actor151: ctflagra
		Owner: Neutral
		Location: 9,32
	Actor152: ctflagra
		Owner: Neutral
		Location: 8,44
	Actor133: ctflagra
		Owner: Neutral
		Location: 8,69
	Actor134: ctflagra
		Owner: Neutral
		Location: 8,94
	Actor124: ctflagra
		Owner: Neutral
		Location: 35,67
	Actor125: ctflagra
		Owner: Neutral
		Location: 35,53
	Actor126: ctflagra
		Owner: Neutral
		Location: 36,40
	Actor140: ctflagra
		Owner: Neutral
		Location: 61,71
	Actor141: ctflagra
		Owner: Neutral
		Location: 62,52
	Actor142: ctflagra
		Owner: Neutral
		Location: 63,32
	Actor143: ctflagra
		Owner: Neutral
		Location: 50,9
	Actor166: ctflag
		Owner: Neutral
		Location: 91,5
	Actor167: ctflag
		Owner: Neutral
		Location: 68,3
	Actor168: gmine
		Owner: Neutral
		Location: 11,82
	Actor169: gmine
		Owner: Neutral
		Location: 9,75
	Actor170: gmine
		Owner: Neutral
		Location: 19,54
	Actor171: gmine
		Owner: Neutral
		Location: 6,31
	Actor172: gmine
		Owner: Neutral
		Location: 8,9
	Actor173: mine
		Owner: Neutral
		Location: 4,14
	Actor175: mine
		Owner: Neutral
		Location: 4,38
	Actor176: mine
		Owner: Neutral
		Location: 4,52
	Actor177: mine
		Owner: Neutral
		Location: 4,62
	Actor178: mine
		Owner: Neutral
		Location: 4,90
	Actor180: ctflagra
		Owner: Neutral
		Location: 46,92
	Actor181: ctflagra
		Owner: Neutral
		Location: 34,26
	Actor182: oilb
		Owner: Neutral
		Location: 5,97
	Actor185: oilb
		Owner: Neutral
		Location: 5,69
	Actor183: ctflagra
		Owner: Neutral
		Location: 66,94
	Actor186: ctflagra
		Owner: Neutral
		Location: 67,81
	Actor187: oilb
		Owner: Neutral
		Location: 64,89
	Actor188: oilb
		Owner: Neutral
		Location: 64,86
	Actor189: oilb
		Owner: Neutral
		Location: 43,93
	Actor190: oilb
		Owner: Neutral
		Location: 37,67
	Actor191: oilb
		Owner: Neutral
		Location: 59,68
	Actor192: oilb
		Owner: Neutral
		Location: 59,55
	Actor184: oilb
		Owner: Neutral
		Location: 10,46
	Actor202: oilb
		Owner: Neutral
		Location: 13,32
	Actor203: oilb
		Owner: Neutral
		Location: 7,15
	Actor204: oilb
		Owner: Neutral
		Location: 36,50
	Actor205: oilb
		Owner: Neutral
		Location: 34,38
	Actor206: oilb
		Owner: Neutral
		Location: 31,23
	Actor207: oilb
		Owner: Neutral
		Location: 48,11
	Actor208: oilb
		Owner: Neutral
		Location: 69,1
	Actor209: oilb
		Owner: Neutral
		Location: 62,34
	Actor195: mine
		Owner: Neutral
		Location: 56,12
	Actor196: mine
		Owner: Neutral
		Location: 60,14
	Actor197: gmine
		Owner: Neutral
		Location: 72,16
	Actor199: gmine
		Owner: Neutral
		Location: 54,25
	Actor200: mine
		Owner: Neutral
		Location: 57,34
	Actor201: mine
		Owner: Neutral
		Location: 56,37
	Actor211: mine
		Owner: Neutral
		Location: 66,53
	Actor212: gmine
		Owner: Neutral
		Location: 52,58
	Actor213: gmine
		Owner: Neutral
		Location: 70,76
	Actor214: mine
		Owner: Neutral
		Location: 72,67
	Actor216: gmine
		Owner: Neutral
		Location: 74,99
	Actor217: mine
		Owner: Neutral
		Location: 72,93
	Actor218: mine
		Owner: Neutral
		Location: 75,93
	Actor219: t15
		Owner: Neutral
		Location: 35,51
	Actor220: t12
		Owner: Neutral
		Location: 38,48
	Actor221: mine
		Owner: Neutral
		Location: 8,61
	Actor222: mine
		Owner: Neutral
		Location: 3,59
	Actor223: mine
		Owner: Neutral
		Location: 6,54
	Actor224: mine
		Owner: Neutral
		Location: 4,49
	Actor225: mine
		Owner: Neutral
		Location: 6,40
	Actor226: mine
		Owner: Neutral
		Location: 6,36
	Actor227: mine
		Owner: Neutral
		Location: 7,23
	Actor228: mine
		Owner: Neutral
		Location: 3,23
	Actor229: mine
		Owner: Neutral
		Location: 5,25
	Actor230: mine
		Owner: Neutral
		Location: 3,17
	Actor231: mine
		Owner: Neutral
		Location: 6,12
	Actor232: mine
		Owner: Neutral
		Location: 4,87
	Actor233: mine
		Owner: Neutral
		Location: 8,88
	Actor234: gmine
		Owner: Neutral
		Location: 14,83
	Actor235: gmine
		Owner: Neutral
		Location: 8,80
	Actor236: gmine
		Owner: Neutral
		Location: 8,77
	Actor237: gmine
		Owner: Neutral
		Location: 12,76
	Actor238: gmine
		Owner: Neutral
		Location: 21,56
	Actor239: gmine
		Owner: Neutral
		Location: 20,52
	Actor240: gmine
		Owner: Neutral
		Location: 11,30
	Actor241: gmine
		Owner: Neutral
		Location: 15,30
	Actor242: gmine
		Owner: Neutral
		Location: 11,12
	Actor243: gmine
		Owner: Neutral
		Location: 5,7
	Actor244: mine
		Owner: Neutral
		Location: 74,91
	Actor245: mine
		Owner: Neutral
		Location: 75,64
	Actor246: mine
		Owner: Neutral
		Location: 74,66
	Actor247: mine
		Owner: Neutral
		Location: 64,50
	Actor248: mine
		Owner: Neutral
		Location: 66,51
	Actor249: mine
		Owner: Neutral
		Location: 61,41
	Actor250: mine
		Owner: Neutral
		Location: 62,16
	Actor251: gmine
		Owner: Neutral
		Location: 71,18
	Actor66: tc02
		Owner: Neutral
		Location: 72,11
	Actor252: t05
		Owner: Neutral
		Location: 71,13
	Actor253: t13
		Owner: Neutral
		Location: 68,15
	Actor254: t10
		Owner: Neutral
		Location: 68,14
	Actor255: t17
		Owner: Neutral
		Location: 69,15
	Actor256: t15
		Owner: Neutral
		Location: 69,13
	Actor257: t17
		Owner: Neutral
		Location: 40,91
	Actor258: gmine
		Owner: Neutral
		Location: 52,28
	Actor259: gmine
		Owner: Neutral
		Location: 53,56
	Actor260: gmine
		Owner: Neutral
		Location: 68,76
	Actor262: gmine
		Owner: Neutral
		Location: 77,98
	enemyway1: waypoint
		Owner: Neutral
		Location: 150,7
	enemyway2: waypoint
		Owner: Neutral
		Location: 150,36
	enemyway3: waypoint
		Owner: Neutral
		Location: 150,50
	enemyway4: waypoint
		Owner: Neutral
		Location: 150,64
	enemyway5: waypoint
		Owner: Neutral
		Location: 150,93
	Actor261: tc02
		Owner: Neutral
		Location: 85,70
	Actor263: t08
		Owner: Neutral
		Location: 100,74
	Actor264: tc03
		Owner: Neutral
		Location: 77,77
	Actor265: t12
		Owner: Neutral
		Location: 97,82
	Actor266: tc01
		Owner: Neutral
		Location: 87,83
	Actor267: t03
		Owner: Neutral
		Location: 96,83
	Actor268: t16
		Owner: Neutral
		Location: 88,85
	Actor269: t10
		Owner: Neutral
		Location: 97,85
	Actor270: t13
		Owner: Neutral
		Location: 95,86
	Actor272: oilb
		Owner: Neutral
		Location: 4,44
	Actor273: oilb
		Owner: Neutral
		Location: 5,33
	Actor274: oilb
		Owner: Neutral
		Location: 9,18
	Actor275: oilb
		Owner: Neutral
		Location: 6,72
	Actor276: oilb
		Owner: Neutral
		Location: 9,97
	Actor277: oilb
		Owner: Neutral
		Location: 48,91
	Actor278: oilb
		Owner: Neutral
		Location: 66,97
	Actor279: oilb
		Owner: Neutral
		Location: 69,81
	Actor280: oilb
		Owner: Neutral
		Location: 63,73
	Actor281: oilb
		Owner: Neutral
		Location: 61,49
	Actor282: oilb
		Owner: Neutral
		Location: 62,29
	Actor283: oilb
		Owner: Neutral
		Location: 50,5
	Actor284: oilb
		Owner: Neutral
		Location: 33,29
	Actor285: oilb
		Owner: Neutral
		Location: 38,41
	Actor286: oilb
		Owner: Neutral
		Location: 33,55
	Actor287: oilb
		Owner: Neutral
		Location: 32,66
	Actor271: ctflag
		Owner: Neutral
		Location: 87,59
	Actor288: ctflag
		Owner: Neutral
		Location: 87,48
	Actor289: ctflag
		Owner: Neutral
		Location: 88,35
	Actor290: oilb
		Owner: Neutral
		Location: 81,18
	Actor291: oilb
		Owner: Neutral
		Location: 78,78
	Actor292: ctflagra
		Owner: Neutral
		Location: 78,75
	Actor293: ctflagra
		Owner: Neutral
		Location: 81,17
	Actor294: t14
		Owner: Neutral
		Location: 69,46
	Actor295: t15
		Owner: Neutral
		Location: 70,47
	Actor296: t12
		Owner: Neutral
		Location: 13,8
	Actor297: t17
		Owner: Neutral
		Location: 10,6
	Actor298: t14
		Owner: Neutral
		Location: 37,51
	Actor299: t13
		Owner: Neutral
		Location: 48,53
	Actor300: t03
		Owner: Neutral
		Location: 44,51
	Actor301: t13
		Owner: Neutral
		Location: 39,88
	Actor302: t10
		Owner: Neutral
		Location: 38,87
	Actor303: t14
		Owner: Neutral
		Location: 37,88
	Actor304: t03
		Owner: Neutral
		Location: 87,73
	Actor305: t13
		Owner: Neutral
		Location: 69,64
	Actor306: t17
		Owner: Neutral
		Location: 83,24
	Actor307: t13
		Owner: Neutral
		Location: 86,6
	Actor308: t15
		Owner: Neutral
		Location: 48,37
	Actor309: ctflag
		Owner: Neutral
		Location: 90,94
	Actor310: v02
		Owner: Neutral
		Location: 63,94
	Actor311: v03
		Owner: Neutral
		Location: 58,86
	Actor312: v04
		Owner: Neutral
		Location: 59,73
	Actor313: v05
		Owner: Neutral
		Location: 61,61
	Actor314: v06
		Owner: Neutral
		Location: 65,57
	Actor315: v07
		Owner: Neutral
		Location: 54,48
	Actor316: v08
		Owner: Neutral
		Location: 56,42
	Actor317: v05
		Owner: Neutral
		Location: 51,34
	Actor318: v06
		Owner: Neutral
		Location: 50,18
	Actor319: v07
		Owner: Neutral
		Location: 53,15
	Actor320: v08
		Owner: Neutral
		Location: 53,6
	Actor321: v09
		Owner: Neutral
		Location: 54,8
	Actor322: v10
		Owner: Neutral
		Location: 65,70
	Actor323: v11
		Owner: Neutral
		Location: 62,97
	Actor324: v12
		Owner: Neutral
		Location: 61,85
	Actor325: v12
		Owner: Neutral
		Location: 53,36
	Actor326: v13
		Owner: Neutral
		Location: 50,17
	Actor327: v13
		Owner: Neutral
		Location: 67,58
	Actor328: c2
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 64,93
	Actor329: c3
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 64,98
	Actor330: c4
		Owner: Neutral
		Facing: 384
		Location: 60,72
		SubCell: 3
	Actor331: c5
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 66,70
	Actor332: c6
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 62,57
	Actor333: c7
		Owner: Neutral
		SubCell: 3
		Facing: 384
		Location: 66,60
	Actor334: c8
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 55,46
	Actor335: c9
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 50,19
	Actor336: c10
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 56,8
	Actor337: c11
		Owner: Neutral
		Facing: 384
		SubCell: 3
		Location: 53,5

Rules: rules.yaml, rules-Blood.yaml, monsters.yaml

Sequences: sequences.yaml, sequences-Blood.yaml, psequences.yaml

Weapons: weapons.yaml, weapons-Blood.yaml

Voices: voices.yaml

Music: music.yaml

Notifications: notifications.yaml
